技術需求

From Joomla! Documentation

Revision as of 01:25, 20 August 2021 by Shawnhy (talk | contribs) (Created page with " Joomla! 4 可選擇的技術需求")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎eesti • ‎español • ‎français • ‎italiano • ‎português • ‎português do Brasil • ‎Ελληνικά • ‎русский • ‎العربية • ‎فارسی • ‎অসমীয়া • ‎中文(台灣)‎ • ‎中文(繁體)‎ • ‎日本語
Joomla! 
3.x
Joomla! 
4.x

受支援 Joomla! 版本的需求

Joomla! 4.x Joomla 4.x 以及 Joomla! 3.10 Joomla 3.10需求

更多資訊可以參考 Joomla! 下載網頁

Joomla! 系列其他可選的需求。

這些可選擇的技術需求不安裝並不影響 Joomla! 的安裝與運作。不過,當需要執行不同的內部 API 時,則可能需要依賴他們。